.page-header-thin {
  height: 5rem;
  background-color: var(--color-primary-dark);
  width: 100%;
  align-items: center;
  color: var(--color-text-in-primary);
  display: grid;
        grid-template-rows: 1fr;
        grid-template-columns: 1fr auto 1fr;
        grid-template-areas: 
            "back title logo"
        ;
}

.page-header-thin .page-back-thin {
  grid-area: back;
  justify-self: start;
}

.page-header-thin .header-content-thin {
  grid-area: title;
}

.page-header-thin .header-logo-thin {
  grid-area: logo;
  height: inherit;
  justify-self: end;
}

.page-header-thin svg {
  height: 100%;
  color: var(--color-text-in-primary)
}

.page-header-thin .header-logo-thin svg {
  height: 100%;
  padding: 2rem 0;
  width: auto;
}

.page-header-thin .header-logo {
  padding: 1rem 0;
}

.page-header-thin .header-content {
  height: auto;
}

.page-header-thin .header-content {
  height: 100%;
  padding: 1rem 0;
  width: auto;
}

